#include <stdio.h>
#include <string.h>
//#include <>

int main(){
  int x = 23;
  char string[27]="Torsk";
  int y = 654;
  float z = 265.1654667631654;

  printf("Artnr Artnamn                   Antal i lager Pris\n");
  printf("%5d %-27s %11d %-12.2f\n",x, string, y, z);
}
